div.centered{position:absolute;top:0;width:934px}
div.interstitial span#continue{cursor:pointer;display:block;height:40px;left:162px;position:absolute;text-indent:-9999px;top:165px;width:96px}
div.interstitial span#back{display:block;height:22px;left:339px;position:absolute;text-indent:-9999px;top:21px;width:59px;cursor:pointer}
html *{padding:0;margin:0}
html.jsEnabled .hidden{display:none}
body{font-family:arial,helvetica,sans-serif;color:#666;font-size:small}
h1{font-size:190%;color:#FF5B13;font-weight:400}
h2{font-size:140%;color:#333;font-weight:400}
h3{font-size:170%;color:#FF5B13;font-weight:400}
#h1_fco{font-size:190%;color:#FF5B13;font-weight:400;padding:10px 0 5px 35px}
h1.standardHeader{padding:10px 0 5px 35px}
p.introCopy{font-size:115%;padding:0 0 15px 35px}
img{outline:none;border:0}
a{color:#666;text-decoration:none;outline:none}
#master{background:#fefefe url(/images/_global/body-global-bg.jpg) repeat-x top left;width:auto;min-height:770px;height:100%;margin:0;padding:0}
#main{width:932px;background:#fff url(http://media.tide.com/images/_global/left-border.jpg) no-repeat top left;margin:0 auto}
p.rightborder{width:2px;height:770px;min-height:770px;float:right;position:relative;background:#fff url(http://media.tide.com/images/_global/right-border.jpg) no-repeat top right}
#header{height:130px;padding-left:23px}
#tidelogo{width:112px;height:110px;z-index:2011;position:absolute;top:0;margin-left:-30px}
#tidelogoMain{width:112px;height:110px;z-index:2011;position:absolute;top:0;margin-left:-20px}
#tidelogoUS{width:131px;height:125px;z-index:2011;position:absolute;top:0;margin-left:-20px;margin-top:0}
#header ul li{display:inline;list-style:none}
#header #search li.searchbox input{position:relative;z-index:202}
#header #search li input{position:relative;z-index:202}
#topnav{background:transparent url(http://media.tide.com/images/_global/utility-nav/right.gif) no-repeat scroll right top;height:27px;overflow:auto;position:absolute;top:0;width:780px;z-index:2010;padding-right:20px}
#topnav ul{background:url(http://media.tide.com/images/_global/utility-nav/left.gif) no-repeat top left;height:27px;float:right;padding-left:5px}
#topnav li{display:inline;float:left;background:url(http://media.tide.com/images/_global/utility-nav/divider.gif) no-repeat top right;height:27px;padding:0 10px}
#topnav li.last{background:none;height:27px;padding-left:5px;padding-right:0}
#topnav li a{color:#E74F02;display:block;float:left;font-size:75%;height:19px;padding-top:6px;text-align:center;text-transform:uppercase}
#topnav li a:hover{text-decoration:underline}
#topnavlang{background:transparent url(http://media.tide.com
	/images/_global/utility-nav/right.gif) no-repeat scroll right top;height:27px;overflow:auto;position:relative;top:0;width:91px;z-index:2010;padding-right:10px;left:789px}
#topnavlang ul{background:url(http://media.tide.com/images/_global/utility-nav/left.gif) no-repeat top left;height:27px;float:right;padding-left:5px}
#topnavlang li{display:inline;float:left;height:27px;padding-left:5px}
#topnavlang li.last{background:none;height:27px;padding-left:5px;padding-right:0}
#topnavlang li a{display:block;float:left;font-size:75%;height:19px;padding-top:6px;text-align:center;text-transform:uppercase}
#topnavlang li a:hover{text-decoration:underline}
#navigation{position:absolute;top:32px;z-index:2010;padding-left:90px}
.jsEnabled #navigation{visibility:hidden}
#navigation ul{background:transparent url(http://media.tide.com/images/en-US/_global/nav-bg.png) no-repeat scroll right 0;float:left;padding-left:1px;position:relative;width:796px;z-index:201}
#navigation li{float:left;background:transparent url(http://media.tide.com/images/en-US/_global/nav-item-bg.gif) no-repeat scroll 0 0}
#navigation li span{height:23px;padding-top:6px;display:block;float:left;cursor:pointer;font-size:14px}
#navigation li.on{background:transparent url(http://media.tide.com/images/en-US/_global/nav-item-bg.gif) no-repeat scroll 0 -35px}
#navigation li a{background:transparent none repeat scroll 0 0;color:#FFF;cursor:pointer;display:block;float:left;font-weight:700}
@media screen {
.sIFR-flash{visibility:visible!important;margin:0;padding:0}
.sIFR-replaced,.sIFR-ignore{visibility:visible!important}
.sIFR-alternate{position:absolute;left:0;top:0;width:0;height:0;display:block;overflow:hidden}
.sIFR-replaced div.sIFR-fixfocus{margin:0;padding:0;overflow:auto;letter-spacing:0;float:none}
}
@media print {
.sIFR-flash{display:none!important;height:0;width:0;position:absolute;overflow:hidden}
.sIFR-alternate{visibility:visible!important;display:block!important;position:static!important;left:auto!important;top:auto!important;width:auto!important;height:auto!important}
}
@media screen {
.sIFR-active .nav-item span{visibility:hidden;line-height:1em}
}
.sIFR-dummy{width:0;height:0;margin-left:42px!important;z-index:0}
#breadcrumb{color:#000;font-weight:700;margin:10px 0 0 27px;visibility:hidden;font-size:90%}
#breadcrumb a{color:#666;padding:0 3px;font-weight:700;text-decoration:underline}
.contentpanel{float:left;margin:0 0 0 20px;width:633px}
.contentpanel .content{width:auto;height:120%;x-overflow:hidden;margin:7px 0 0;padding:5px 10px 0 20px;background:url(http://media.tide.com/images/_global/content-middle-repeat-bg.jpg) repeat-y top left}
.detail{min-height:500px;background:url(http://media.tide.com/images/_global/content-top-bg.jpg) no-repeat top left}
.detail .content .bottom{width:616px;height:7px;background:url(http://media.tide.com/images/_global/content-bottom-bg.jpg) no-repeat bottom left;margin:7px 0 0 -20px}
p.borderBottom{width:633px;height:7px;background:url(http://media.tide.com/images/_global/content-bottom-bg.jpg) no-repeat bottom left;margin:0;float:left}
:first-child+html p.borderBottom{margin-top:-5px}
.wide-container{width:892px;height:auto;overflow:hidden;margin:8px 0 0 17px;background:url(http://media.tide.com/images/_global/wide-container-top.jpg) no-repeat top left}
.wide-containerenus{width:892px;height:auto;overflow:hidden;margin:36px 0 0}
.wide-container-content{width:auto;height:auto;overflow:hidden;background:url(http://media.tide.com/images/_global/wide-container-tile.jpg) repeat-y top left;margin:7px 0 0}
.wide-container-contentenus{width:auto;height:auto;overflow:hidden;background:url(http://media.tide.com
	/images/_global/wide-container-tile.jpg) repeat-y top left;margin:7px 0 0;padding:17px 10px 0 3px}
p.bottom{background:transparent url(http://media.tide.com/images/_global/wide-container-bottom.jpg) no-repeat scroll right top;height:8px;padding-left:17px;width:892px}
p.bottom_enus{height:8px;padding-left:0;width:892px}
.content-narrow{background:transparent url(http://media.tide.com/images/_global/content-narrow.gif) no-repeat scroll 11px 0;xborder:1px solid red;float:left;padding:10px 10px 0 26px;width:607px}
a.standard-bullet{color:#666;cursor:pointer;font-weight:700;padding:4px 0 5px 25px;text-decoration:underline}
#rightpanel{float:left;height:auto;margin:0;padding-left:15px;width:250px}
#bottompanel li,#rightpanel li{list-style:none;display:block;margin:22px 0 8px;width:235px;height:250px;padding:15px 0 0 12px;overflow:hidden}
#bottompanel li p{width:218px;color:#4d6877;padding:9px 30px 0 0}
#rightpanel li p{width:205px;color:#4d6877;padding:9px 15px 0 0}
#rightpanel li h3{width:205px}
#rightpanel #right_adlob_2 p{padding:36px 15px 0 0}
#rightpanel #right_adlob_3 p{padding:0 15px 0 0}
#bottompanel li.vertical p,#rightpanel li.vertical p{padding-left:104px;width:120px}
#bottompanel li p a,#rightpanel li p a{float:right;display:block;margin:-10px 10px 0 0}
span.adlob-disclaimer{color:#FFF;display:block;font-size:9px;padding:0;position:absolute;margin-top:214px;width:225px}
#rightpanel li.otherbrandimage{width:250px;height:250px;padding:0;margin:0}
#rightpanel li.otherbrandimage a{display:block;width:250px;height:250px;text-indent:-9999px}
#footer{clear:both;color:#666;font-size:85%;margin:0 auto;padding:20px 0 10px 10px;position:relative;width:915px}
div#link-block{float:left;width:854px}
#footer li{list-style:none;display:inline;padding:0 4px;background:url(http://media.tide.com/images/_global/footerlinkdevider.jpg) no-repeat bottom right}
#footer li a{color:#666}
#footer li a:hover{text-decoration:underline}
#footer li.lastlink{background:none}
#footer p{padding:2px 3px}
div#country-selector{padding:5px 0 0 3px}
div#country-selector p{float:left;padding-left:31px;padding-right:21px}
p#country-selector-us{background:url(http://media.tide.com/images/_global/usa.gif) no-repeat center left}
p#country-selector-ca{background:url(http://media.tide.com/images/_global/canada.gif) no-repeat center left}
p#country-selector-ca a:hover{text-decoration:underline}
div#logo-links{width:108px;height:54px;float:right}
div#logo-links a{float:left;height:54px;text-indent:-9999px}
a#i1{width:37px;background:url(http://media.tide.com/images/_global/ghk.gif) no-repeat center left}
a#i2{width:63px;background:url(http://media.tide.com/images/_global/bbb.gif) no-repeat center left}
p.disclaimer-copy{font-size:84%}
a.printer-friendly-button{display:block;float:right;font-size:87%;font-weight:700;height:19px;margin:5px 0 18px;padding:13px 0 0 42px;width:108px}
#rightpanel li#adlobs2 p{padding:11px 30px 0 0}
.clearFloat:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearFloat1{display:inline-table}
.clearAll{clear:both}
.intro{width:700px}
ul.standard-list{margin-left:0;padding-left:1.5em}
p.contact{padding:10px 0}
div.author_quote_body{padding-top:20px}
#fourOfour{background:transparent url(http://media.tide.com/images/_global/tide404.jpg) no-repeat scroll center top;height:1316px;padding:92px 0 0 40px;width:861px}
#fourOfour h1{font-size:213%;width:349px}
#fourOfour p{font-size:130%;margin:18px 0;width:300px}
#fourOfour p#requested-page{font-size:100%}
#fourOfour p a{color:#FF5B13}
#playerContainer{xposition:relative}
#player{background-image:url(/images/videos/video-layer-bg.png);background-repeat:no-repeat;display:none;height:560px;left:0;padding:29px;position:absolute;width:750px;z-index:2020}
.closeplyr{height:24px;left:753px;position:absolute;text-indent:-9999px;top:27px;width:24px;cursor:pointer}
.plyrtitle{color:#FFF;display:block;font-size:160%;height:27px;padding:0;top:20px;width:600px}
#player #flashcontent{height:447px;width:740px}
#playerints{overflow:auto;padding-top:22px;width:738px}
.plyrshare{color:#FFF;float:left;line-height:normal;padding-left:0;width:176px}
#plyrcopypaste{color:#999;float:left;width:180px}
#plyrurl{display:block;float:left;width:349px}
#plyrurl input{background-color:#545454;border:medium none;color:#FFF;height:18px;padding:3px 0 0 12px;width:21.5em}
a.errorLink{text-decoration:underline}
.back-to-top{display:block;margin-top:1em;width:7em}
.float-left{float:left;margin-right:.5em;display:inline;position:relative}
.float-right{float:right;margin-left:.5em;display:inline;position:relative}
.txt_color{color:#d2dc2a;text-decoration:underline}
.keytext{margin-top:115px;background:#fff;font-weight:700}
#navigation_new{position:absolute;top:32px;z-index:2010;padding-left:92px}
#navigation_new ul{background:transparent url(http://media.tide.com/images/en-US/_global/nav-bg.png) no-repeat scroll right 0;float:left;padding-left:1px;position:relative;width:796px;z-index:201}
#navigation_new li{float:left;background:transparent url(http://media.tide.com/images/en-US/_global/nav-item-bg.gif) no-repeat scroll 0 0}
#navigation_new li span{height:23px;padding-top:6px;display:block;float:left;cursor:pointer;font-size:14px}
#navigation_new li.on{background:transparent url(http://media.tide.com/images/en-US/_global/nav-item-bg.gif) no-repeat scroll 0 -35px}
#navigation_new li a{background:transparent none repeat scroll 0 0;color:#FFF;cursor:pointer;display:block;float:left;font-weight:700}
#tidelogoUS_new{width:131px;height:125px;z-index:2011;position:absolute;top:0;margin-left:-24px;margin-top:0}
#tidelogoMain_new{width:112px;height:110px;z-index:2011;position:absolute;top:0;margin-left:-24px}
#player{z-index:10000}
#mask{background-color:#000;color:#FFF;display:none;left:0!important;position:absolute;top:0!important;z-index:9000}
#siteMapHeader{margin-left:10px}